
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "düz";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "Test Kurulumu";

/* Autohint */
"TSC-w7-hWo.title" = "Otomatik İz";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "OTF fontlarında, sadece iz bulunmayan gliflere otomatik iz işlemi uygulanacak; TTF fontlarında, ttfAutohint fontun tamamına uygulanacak.";

/* Export Destination */
"ZA2-uO-kxD.title" = "Dışa Aktarma Hedefi";

/* File Format */
"Zyf-Ql-ujA.title" = "Dosya Biçimi";

/* Remove Overlap */
"fWg-dW-ngH.title" = "Örtüşmeyi Kaldır";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "Seçenekler";

/* Outline Flavour */
"y05-ab-K5c.title" = "Anahat Tarzı";
